p {  line-height: 130%; margin-top: 5px; margin-right: 5px; margin-bottom: 10px; margin-left: 5px}
.copy {  font-size: 10px; color: #999999; text-decoration: none}
hr {  border-color: #999999 #FFFFFF #FFFFFF; border-style: dotted; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.link2 {  font-size: 12px; color: #993300; text-decoration: none}
.fwhite {  color: #FFFFFF; text-decoration: none}
td {  font-size: 14px}
.fgray {  color: #CCCCCC}
.f12 {  font-size: 12px}
h1 {
}
.contents {  margin-left: 80px; margin-top: 25px}
h2 {  font-size: 14px; color: #9C4D21; margin-bottom: 5px}
.bggray {  background-color: #F1F1F0}
.bgyellow {  background-color: #FDF7E7}
.marv {  margin-top: 20px; margin-bottom: 20px}
.mart {  margin-top: 20px}
a {  color: #666699}
.fblue {  color: #666699}
.bgwhite {  background-color: #FFFFFF}
.mart5 {  margin-top: 5px}
.bgpurpule {  background-color: #C4739F}
.bgorange {  background-color: #996633; color: #FFFFFF}
.bordert {  border-color: #999999 #FFFFFF; border-style: dotted; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
body {
	background-color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/bodybg.jpg);
	background-repeat: repeat-x;
}
.fgreen {  color: #336633}
.bggreen {  background-color: #336633; color: #FFFFFF}
.bggray2 {  background-color: #999999}
.fblue2 {  color: #333366}
.forange {  color: #996600}
.fbrown {
	color: #630
}
.sitemapbg {  background-image: url(images/sitemap.jpg); background-repeat: no-repeat; background-position: right bottom}
li {  line-height: 130%; margin-top: 0px}
ul {  margin-top: 0px; margin-bottom: 7px}
h3 {  font-size: 14px; margin-bottom: 5px; color: #999900; margin-left: 5px}
.bordert2 {  border-color: #FFFFFF #FFFFFF #999999; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.fpurple {
	color: #993366;
}
.headercopy {
	font-size: 13px;
	color: #FFFFFF;
	text-indent: 10px;
}


/*更新プログラム必須スタイル　*/
.xxl {
	font-size: 140%;
	font-weight: bold;
}
.xl {
	font-size: 120%;
	font-weight: bold;
}
.l {
	font-size: 100%;
	font-weight: bold;
}
.m {
	font-size: 92%;
	font-weight: bold;
}

.new {
	color: #F7387E;
	margin-left: 5px;
}
form {
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}

.mt20{
	margin-top: 20px;
}